com.vmware.vShieldManager.EPSec.svm_mux_version_mismatch

Summary

Protocol version mismatch with vShield Endpoint detected.

Causes

The protocol of the vShield Endpoint module does not match the protocol of the SVM.

Resolution

Make sure that the vShield Endpoint module protocol and the SVM protocol are compatible with each other.

External

Refer to VMware vShield Administration Guide for more information about VMware vShield.

I want to report a typo

There is a misspelling right here:

 

I want to let the Veeam Documentation Team know about that.